Skip to main content
POST
/
v2
/
lists
/
{listId}
/
list-entries
/
{listEntryId}
/
fields
/
{fieldId}
curl --request POST \
  --url https://api.affinity.co/v2/lists/{listId}/list-entries/{listEntryId}/fields/{fieldId} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "value": {
    "type": "company",
    "data": {
      "id": 1
    }
  }
}
'
{
  "errors": [
    {
      "code": "bad-request",
      "message": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developer.affinity.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

listId
integer<int64>
required

List ID

Required range: 1 <= x <= 9007199254740991
listEntryId
integer<int64>
required

List Entry ID

Required range: 1 <= x <= 9007199254740991
fieldId
string
required

Field ID

Body

application/json
value
CompaniesValueUpdate · object
Example:
{
"type": "company-multi",
"data": [{ "id": 1 }, { "id": 2 }]
}

Response

No Content